/*!
angular-xeditable - 0.1.9
Edit-in-place for angular.js
Build date: 2015-03-26 
*/
.editable-wrap {
  display: inline-block;
  white-space: nowrap;
  margin: 0; }

.editable-wrap .editable-controls, .editable-wrap .editable-error {
  margin-bottom: 0; }

.editable-wrap .editable-controls > input, .editable-wrap .editable-controls > select, .editable-wrap .editable-controls > textarea {
  margin-bottom: 0; }

.editable-wrap .editable-input {
  display: inline-block; }

.editable-buttons {
  display: inline-block;
  vertical-align: top; }

.editable-buttons button {
  margin-left: 5px; }

.editable-input.editable-has-buttons {
  width: auto; }

.editable-bstime .editable-input input[type=text] {
  width: 46px; }

.editable-bstime .well-small {
  margin-bottom: 0;
  padding: 10px; }

.editable-range output {
  display: inline-block;
  min-width: 30px;
  vertical-align: top;
  text-align: center; }

.editable-color input[type=color] {
  width: 50px; }

.editable-checkbox label span, .editable-checklist label span, .editable-radiolist label span {
  margin-left: 7px;
  margin-right: 10px; }

.editable-hide {
  display: none !important; }

.editable-click, a.editable-click {
  text-decoration: none;
  color: #428bca;
  border-bottom: dashed 1px #428bca; }

.editable-click:hover, a.editable-click:hover {
  text-decoration: none;
  color: #2a6496;
  border-bottom-color: #2a6496; }

.editable-empty, .editable-empty:hover, .editable-empty:focus, a.editable-empty, a.editable-empty:hover, a.editable-empty:focus {
  font-style: italic;
  color: #D14;
  text-decoration: none; }

/*# sourceMappingURL=data:application/json;base64,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 */